Bug 1132193 - Please add an high contrast icon to DevAssistant
Summary: Please add an high contrast icon to DevAssistant
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: devassistant
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Radej
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-20 21:17 UTC by Elad Alfassa
Modified: 2014-09-23 04:52 UTC (History)
3 users (show)

Fixed In Version: devassistant-0.9.2-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-10 13:26:02 UTC


Attachments (Terms of Use)

Description Elad Alfassa 2014-08-20 21:17:12 UTC
Please add an high contrast icon to DevAssistant.

Comment 1 Tomas Radej 2014-08-21 09:53:10 UTC
I will add it upstream.

https://github.com/bkabrda/devassistant/issues/262

Comment 2 Elad Alfassa 2014-08-29 22:42:23 UTC
Thanks,

I would appreciate a Fedora update soon (ie. before beta freeze, there's still quite a bit of time) so we can get it in time for Beta - the aim is that on Beta all apps that installed by default on Workstation would have high contrast icons.

Comment 3 Tomas Radej 2014-09-01 08:39:26 UTC
Don't worry. Unless something horribly breaks, it should be in Bodhi today.

Comment 4 Fedora Update System 2014-09-01 13:55:05 UTC
devassistant-0.9.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/devassistant-0.9.2-1.fc21

Comment 5 Fedora Update System 2014-09-01 13:55:15 UTC
devassistant-0.9.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/devassistant-0.9.2-1.fc20

Comment 6 Fedora Update System 2014-09-01 19:46:20 UTC
Package devassistant-0.9.2-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing devassistant-0.9.2-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10013/devassistant-0.9.2-1.fc21
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2014-09-10 13:26:02 UTC
devassistant-0.9.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-09-23 04:52:33 UTC
devassistant-0.9.2-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.